» Ubuntu » Pakketten

Error

two or more packages specified (pkg-config saucy)